.body {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  background-color: #f3f3f3;
  height: 100vh;
}

.in_top {
  flex-flow: row;
  display: flex;
}

.left {
  width: 50%;
  height: 100vh;
  position: relative;
}

.right {
  width: 50%;
  height: 100vh;
}

.logo {
  padding-top: 2%;
  padding-left: 5%;
}

.up_link_box {
  width: 120px;
}

.main_title {
  margin-top: 29%;
  margin-left: 5%;
  margin-right: 5%;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  line-height: 135%;
}

.cta {
  border-radius: 8px;
  margin-top: 40px;
}

.cta_link {
  background-color: #c80f0f;
  border-radius: 8px;
  padding: 20px 60px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.cta_link:hover {
  background-color: #ff0a09;
  transform: translate(0, -10px);
}

.cta_text {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.inright {
  height: 100vh;
  position: relative;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.puslle_top {
  width: 10vw;
  position: absolute;
  inset: 10% 6% auto auto;
}

.puzzle_bottom {
  width: 10vw;
  position: absolute;
  inset: auto 20% 10% auto;
}

.pream_sec {
  padding-bottom: 0;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #c80f0e;
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.cont {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.pream_text {
  margin-bottom: 20px;
}

.zmist_sec {
  background-color: #f3f3f3;
  border-radius: 40px;
  padding-bottom: 0;
}

.zmist_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.in_zmist {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 135%;
}

.h3.blanco {
  color: #fff;
  text-transform: uppercase;
}

.icon_box {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.zm_title_text {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}

.zmist_link_ite {
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  padding: 20px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.zmist_link_ite:hover {
  transform: scale(.9);
}

.story_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.title_icon {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  padding-left: 10%;
  padding-right: 10%;
  font-weight: 600;
  line-height: 135%;
}

.h2._02 {
  padding-left: 20%;
  padding-right: 20%;
}

.red_h2_span_text {
  color: #d00;
}

.regul_text {
  margin-bottom: 20px;
}

.link, .link-2 {
  color: #d00;
  font-weight: 600;
}

.quota {
  background-color: #fff;
  border-radius: 8px;
  margin: 40px 10%;
  padding: 40px;
}

.quota.gris {
  background-color: #f3f3f3;
}

.in_quot {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-2 {
  object-fit: cover;
}

.bold_reg_text_span {
  font-weight: 600;
}

.white_story_sec {
  padding-bottom: 0;
}

.photo_box {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.expl_photo_text {
  margin-top: 5px;
  font-size: 14px;
}

.expl_photo_text.sed {
  display: none;
}

.mini_span_text {
  font-weight: 600;
}

.link-3 {
  color: #d00;
  font-weight: 600;
}

.resume {
  background-color: #d00;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.inresime_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.res_item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid #ffffff36;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 6fr;
  grid-auto-columns: 1fr;
  margin-bottom: 20px;
  padding: 20px;
  display: grid;
}

.res_icon {
  margin-bottom: 10px;
}

.image-4 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.res_text {
  color: #fff;
  font-weight: 600;
}

.disclr {
  background-color: #fff8dc;
  border-radius: 8px;
  margin-top: 40px;
  padding: 20px;
}

.iot-textr {
  margin-top: 20px;
  font-size: 14px;
}

.logo-alls {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  margin-bottom: 20px;
  display: grid;
}

.logo-item.empover {
  border-left: 1px #b2b2b2;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-10 {
  max-width: 70%;
  height: 128px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-10.grmer {
  max-width: 90%;
}

.fin_sec {
  background-color: #161616;
}

.fin-box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.final-text {
  color: #fff;
  font-size: 12px;
}

.lineio {
  background-color: #7e7e7e;
  justify-content: center;
  align-items: center;
  width: 1px;
  height: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.link-block {
  color: #fff;
  background-color: #c80f0e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 36px;
  transition: all .555s;
  display: flex;
  position: absolute;
  inset: 2% 5% auto auto;
}

.link-block:hover {
  background-color: #ff0a09;
  transform: translate(0, -10px);
}

.link-block.langdesk {
  display: none;
}

.link-block-mob {
  color: #fff;
  background-color: #c80f0e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 52px;
  height: 52px;
  transition: all .555s;
  display: none;
  position: absolute;
  inset: 2% 2% auto auto;
}

.link-block-mob:hover {
  background-color: #ff0a09;
  transform: translate(0, -10px);
}

.text-block-2 {
  font-size: 14px;
}

.body-2 {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 44px;
  }
}

@media screen and (min-width: 1440px) {
  .heading {
    font-size: 48px;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    font-size: 72px;
  }
}

@media screen and (max-width: 991px) {
  .top_box, .left, .right {
    height: 70vh;
  }

  .heading {
    font-size: 26px;
  }

  .cta {
    margin-top: 20px;
  }

  .inright, .image {
    height: 70vh;
  }

  .cont {
    max-width: 640px;
  }

  .in_zmist {
    grid-template-columns: 1fr 1fr;
  }

  .h2 {
    padding-left: 0%;
    padding-right: 0%;
    font-size: 26px;
  }

  .quota {
    margin-left: 0%;
    margin-right: 0%;
    padding: 20px;
  }

  .in_quot {
    grid-template-columns: 1fr 2.5fr;
  }

  .speaker_photo.lopi {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .image-2.seio {
    max-width: 80%;
  }

  .resume {
    padding: 20px;
  }

  .logo-alls {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .top_box {
    height: auto;
  }

  .in_top {
    flex-flow: column;
  }

  .left {
    width: 100%;
    height: auto;
  }

  .right {
    width: auto;
    height: auto;
  }

  .main_title {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .heading {
    padding-right: 25%;
  }

  .cta_link {
    padding: 10px 40px;
  }

  .inright {
    height: auto;
    padding: 0 5% 20px;
  }

  .image {
    border-radius: 8px;
    height: 420px;
  }

  .puslle_top {
    top: 24%;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h3 {
    font-size: 18px;
  }

  .h2 {
    font-size: 24px;
  }

  .logo-alls {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-top: 20px;
  }

  .image-10 {
    height: auto;
  }

  .lineio {
    height: 48px;
  }

  .link-block {
    display: none;
  }

  .link-block-mob {
    width: 42px;
    height: 36px;
    display: flex;
  }

  .link-block-mob.mobi {
    display: none;
  }

  .text-block {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    justify-content: space-between;
    align-items: center;
    padding-right: 5%;
    display: flex;
  }

  .main_title {
    margin-bottom: 40px;
  }

  .heading {
    padding-right: 5%;
  }

  .image {
    height: 320px;
  }

  .puslle_top {
    top: 24%;
  }

  .pream_box {
    padding-bottom: 20px;
  }

  .in_zmist {
    grid-template-columns: 1fr;
  }

  .h2 {
    font-size: 20px;
  }

  .in_quot {
    grid-template-columns: 1fr;
  }

  .speaker_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .speaker_photo.lopi {
    justify-content: center;
    align-items: center;
  }

  .image-2 {
    max-width: 80%;
  }

  .image-2.seio {
    max-width: 50%;
  }

  .expl_photo_text {
    font-size: 13px;
    line-height: 135%;
  }

  .res_item {
    grid-template-columns: 1fr;
  }

  .image-4 {
    width: 48px;
  }

  .res_text {
    font-size: 14px;
  }

  .logo-alls {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
  }

  .image-10 {
    max-width: 80%;
    height: auto;
  }

  .image-10.grmer {
    max-width: 100%;
  }

  .image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17 {
    width: 48px;
  }

  .link-block {
    display: none;
  }

  .link-block-mob {
    width: 42px;
    height: 36px;
    transition: all .555s;
    display: flex;
    position: static;
  }

  .link-block-mob:hover {
    transform: none;
  }

  .text-block {
    font-size: 12px;
  }

  .spani_t {
    white-space: nowrap;
  }
}

#w-node-e4e05503-aff5-2707-0d7a-4ea76eb8e6b8-92d278e5 {
  place-self: start center;
}

#w-node-_655ae768-a8f4-1cbd-01d9-e4469efcb218-92d278e5, #w-node-a06c502a-f9af-4d4c-6fa1-8f11a6a1075b-92d278e5, #w-node-a06c502a-f9af-4d4c-6fa1-8f11a6a1075d-92d278e5, #w-node-e964ded4-abe5-df33-dcf8-ff1fbd636996-92d278e5, #w-node-e964ded4-abe5-df33-dcf8-ff1fbd636998-92d278e5 {
  place-self: center;
}

#w-node-_316e35a3-fbeb-6b85-d8d0-6da3156ca685-92d278e5 {
  place-self: start center;
}

#w-node-_316e35a3-fbeb-6b85-d8d0-6da3156ca687-92d278e5 {
  place-self: center;
}

#w-node-_8be1ff3f-6f57-43f6-49c4-71e1bc7efd68-92d278e5 {
  place-self: start center;
}

#w-node-_8be1ff3f-6f57-43f6-49c4-71e1bc7efd6a-92d278e5 {
  place-self: center;
}

#w-node-_66c5ab9c-9a12-2cb9-2561-cefb7dea8ace-92d278e5 {
  place-self: start center;
}

#w-node-_66c5ab9c-9a12-2cb9-2561-cefb7dea8ad0-92d278e5 {
  place-self: center;
}

#w-node-_054a903a-c805-c510-e291-d6c29e80b3bf-92d278e5 {
  place-self: start center;
}

#w-node-_054a903a-c805-c510-e291-d6c29e80b3c1-92d278e5 {
  place-self: center;
}

#w-node-f9853011-38c9-fa1b-82d4-fdb36c672ac4-92d278e5 {
  align-self: start;
}

#w-node-b53ca88b-70c2-0802-4a96-d2d90edf1843-92d278e5, #w-node-b53ca88b-70c2-0802-4a96-d2d90edf1845-92d278e5, #w-node-b53ca88b-70c2-0802-4a96-d2d90edf1847-92d278e5, #w-node-f05ee8db-8d0a-353a-e965-c11c8ca2a96f-92d278e5 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb7135bd-26f3d7e8 {
  place-self: start center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb7135bf-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135ea-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135ec-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135f7-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135f9-26f3d7e8 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb71360e-26f3d7e8 {
  place-self: start center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713610-26f3d7e8 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713634-26f3d7e8 {
  place-self: start center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713636-26f3d7e8 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713652-26f3d7e8 {
  place-self: start center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713654-26f3d7e8 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb713668-26f3d7e8 {
  place-self: start center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb71366a-26f3d7e8 {
  place-self: center;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb7136ab-26f3d7e8 {
  align-self: start;
}

#w-node-f49fe829-1791-18f0-739c-89fdbb7136bd-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7136bf-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7136c1-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7136c3-26f3d7e8 {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-a06c502a-f9af-4d4c-6fa1-8f11a6a1075b-92d278e5, #w-node-e964ded4-abe5-df33-dcf8-ff1fbd636996-92d278e5, #w-node-f49fe829-1791-18f0-739c-89fdbb7135ea-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135f7-26f3d7e8 {
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e4e05503-aff5-2707-0d7a-4ea76eb8e6b8-92d278e5, #w-node-a06c502a-f9af-4d4c-6fa1-8f11a6a1075b-92d278e5, #w-node-e964ded4-abe5-df33-dcf8-ff1fbd636996-92d278e5, #w-node-_316e35a3-fbeb-6b85-d8d0-6da3156ca685-92d278e5, #w-node-_8be1ff3f-6f57-43f6-49c4-71e1bc7efd68-92d278e5, #w-node-_66c5ab9c-9a12-2cb9-2561-cefb7dea8ace-92d278e5, #w-node-f49fe829-1791-18f0-739c-89fdbb7135bd-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135ea-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb7135f7-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb71360e-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb713634-26f3d7e8, #w-node-f49fe829-1791-18f0-739c-89fdbb713652-26f3d7e8 {
    align-self: center;
  }
}


